Subject: Re: Phone Permission
From: Deeksha Dadu <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 19 Aug 2019 09:15:24 +0000

Hi Shakeel,

For some reason all your e-mails are landing in my junk folder so if you don’t receive a reply to your mails, please call and talk.

About the phones- this is not a policy we can change given the data security concerns, however, I do understand where you are coming from and hence, as an exception you can keep your phone with you for next 3-4 days. More than that, it will not be possible to allow this. You anyhow are in night shift so I believe your family should be able to contact you in day time. For any emergency, please give your family office landline numbers along with extensions.

Please make sure that you are not using it for anything expect receiving calls from home. No whatspp, no outgoing calls nothing while you are on the floor. If we notice any misuse in the camera, we will have to disallow it immediately.

Regards,
Deeksha

From: Shakeel Ahmad Hajam <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 17 August 2019 at 7:40 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Phone Permission

Hi Sir/Ma'am,

I’m writing to you to discuss the subject of the use of mobile phones in the company. This is an informal letter but I do hope you will consider my request.

At the moment it is company policy of a struck no use of mobile phones for privacy purpose. But, as already informed l am facing some serious personal problems. Phone calls from home are so important nowadays and I can't miss even a single call. I am asking for permission to have my phone few days kept in my desk like normal, but turned on and can answer if an emergency.

Thanks
Ahmad